html, body {
    margin: 0;
    padding: 0;
    background: #473316;
    color: white;
    overflow: hidden;
    font-family: Arial;
    height: 100%;
    cursor: none;
}

/* KPI CENTER */
.kpi {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.6s ease;
}
.kpi-image {
    width: 500px;
    height: auto;
    object-fit: contain;
}
    .kpi.show {
        opacity: 1;
    }

.title {
    font-size: 60px;
    opacity: 0.7;
}

.value {
    font-size: 140px;
    font-weight: bold;
}

/* RSS FOOTER */
#rss {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #473316;
    padding: 10px;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
}
#rss-wrapper {
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    background: #473316;
    color: white;
    padding: 10px 0;
}

#rss-track {
    display: inline-block;
    white-space: nowrap;
    will-change: transform;
    animation: scrollRight 200s linear infinite;
    font-size: 18px;
}

@keyframes scrollRight {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(100%);
    }
}

